/* You can add global styles to this file, and also import other style files */

html,
body {
    height: 100%;
}

html body {
    background-color: #c2c2c2;
}

html body .p-calendar {
    display: block;
    
}

html body .p-calendar .p-datepicker {
    background-color: aliceblue;
    width: 100%;
}

html body .p-calendar .p-inputtext{
    width: 100%;
}


html body .p-datepicker table th {
    text-align: center;
}

.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}